Loading...
Searching...
No Matches
Exiv2::Internal::ArraySet Struct Reference

Combination of array configuration and definition for arrays. More...

`#include <tiffcomposite_int.hpp>`

## Public Attributes

const ArrayCfg | cfg_
| Binary array configuration.
const ArrayDef * | def_
| Binary array definition array.
const int | defSize_
| Size of the array definition array.

## Detailed Description

Combination of array configuration and definition for arrays.

The documentation for this struct was generated from the following file:

- tiffcomposite_int.hpp